jeff strickland

installing synergy on linux mint nadia v14 cinnamon

1 post in this topic

I have installed synergy on dozens of systems and on the this specific version of mint before with never any issue ; however , on a new system , getting an install error synergy 7.1-stable-366f813-linux-i686 error failed to fetch http://archive.ubuntu.com/ubuntu/pool/m ... 2_i386.deb have tried installing some older versions with no success either Any ideas or direction to look for answers would be appreciated; in 10 years of using synergy , never had an install problem, totally baffled Thanks

Share this post


Link to post
Share on other sites
Failed to fetch problems are usually related to a few major issues: network problems; old or out of date repositories; and locking & sync problems (something other than your installer is trying to install, or a previous install failed. If I were to guess, 1 and 3 are not happening, the errors are different. If there is a package dependency happening for a package that isn't available in the expected version anymore, you might need to update your packages and package managers information. Off the top of my head I'm not sure which system Mint uses, but something like a series to commands to make sure the package manager and packages are up to date: [code]sudo apt-get update apt-get upgrade apt-get dist-upgrade[/code] Let us know if you have any luck down that path.

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now